html, body {
  margin: 0;
  padding: 0;
}
canvas {
  display: block;
}
body {
  position: relative;
  width: 100%;
  height: 100%;
  margin-left:auto;
  margin-right:auto;
  background-color: #edd69a;
}

/* remove annoying spinners in number input */
/* for chrome */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {-webkit-appearance: none;margin: 0;}         
/* for mozilla */  
input[type=number] {-moz-appearance: textfield;}

input {
  font-family: helvetica;
  font-size: 13px;
	padding: 3px 3px;
  height: 16px;
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #919191;
	border-radius: 4px;
  outline: none;
}
input:hover{
  border: 1px solid #595959;
}
input:focus {
	border: 2px solid #4881f2;
  border-radius: 5px;
  outline: 2px solid #4881f263;
  outline-offset: 1px;
  margin: -1px;
}
input:disabled {
  opacity:1;
}

button {
  font-family: helvetica;
  font-size: 13px;
  padding: 3px 5px;
  height: 24px;
  background: #e5e5e5;
  color: #000000;
  border: 1px solid #919191;
  border-radius: 4px;
  outline: none;
}
button:hover {
  background: #cccccc;
  border: 1px solid #595959;
}
button:active {
  background: #b3b3b3;
  border: 1px solid #404040;
}
button:disabled,
button[disabled]{
  border: 1px solid #999999;
  background-color: #cecece;
  color: #666666;
}

select {
  font-family: helvetica;
	font-size: 13px;
	padding: 3px 5px;
  height: 24px;
	background: #e5e5e5;
  color: #000000;
	border: 1px solid #919191;
	border-radius: 4px;
  outline: none;
}
select:hover {
  background: #cccccc;
  border: 1px solid #595959;
}
select:active {
  background: #b3b3b3;
  border: 1px solid #404040;
}